### Method

# Adw PreferencesWindowset_visible_page

#### Declaration [src]

    void
    adw_preferences_window_set_visible_page (
      AdwPreferencesWindow* self,
      AdwPreferencesPage* page
    )

#### Description [src]

Makes `page` the visible page of `self`.

Sets property | `Adw.PreferencesWindow:visible-page`

#### Parameters

`page`

  Type: `AdwPreferencesPage`

  A page of `self`.

  The data is owned by the caller of the method.